a.tooltip:hover{color:orange;text-decoration:underline;}a.tooltip:link{color:#003;text-decoration:none;}a.blackie:hover{color:#666;text-decoration:underline;}a.blackie:link{color:#000;text-decoration:none;}a.blackie:visited{color:#666;text-decoration:none;}.alpha60{background:rgb(0,0,0) transparent;background:rgba(0,0,0,0.6);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";}.mmlink A:link{text-decoration:none;color:#666;font-size:12px}.mmlink A:visited{text-decoration:none;color:#666;font-size:12px}.mmlink A:active{text-decoration:none;color:#666;font-size:12px}.mmlink A:hover{text-decoration:none;color:#000;font-size:12px}.mmlinktable{border-spacing:20px 4px;display:none;}.mmlink{vertical-align:middle;border-spacing:20px 4px;border-bottom:solid #CCC 1px;}.megamenujquery{-moz-box-shadow:3px 3px 3px #333333;-webkit-box-shadow:3px 3px 3px #333333;box-shadow:3px 3px 3px #333333;}.productDescription{color:#FFFFFF;font-family:Verdana,Geneva,sans-serif;font-size:16px;font-weight:normal;margin-bottom:7px;margin-left:3px;text-shadow:0px 0px 2px #333;}.productDescription2{color:#000;font-family:Verdana,Geneva,sans-serif;font-size:12px;font-weight:normal;}th{color:#000000;font-size:11px;font-family:Tahoma,Verdana,Arial;}input,select{color:#000000;font-size:11px;font-family:Tahoma,Verdana,Arial;font-weight:bold;}.px{padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;margin-top:2px;margin-bottom:0px;margin-left:0px;margin-right:0px;}.px5{padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;margin-top:5px;margin-bottom:0px;margin-left:0px;margin-right:0px;}.title01{color:#FFFFFF;margin-top:10px;padding-bottom:10px;margin-bottom:0px;margin-left:15px;margin-right:15px;font-size:13px;font-family:Tahoma,Verdana,Arial;font-weight:bold;font-style:italic;}.bigNnice{font-family:Helvetica,Helvetica Neue,Arial;color:#FF6600;font-size:16px}a.bigNnice{font-family:Helvetica,Helvetica Neue,Arial;color:#FF6600;font-size:18px;cursor:pointer;text-decoration:none;}a.bigNnice:link{font-family:Helvetica,Helvetica Neue,Arial;color:#FF6600;font-size:18px;cursor:pointer;text-decoration:none;}a.bigNnice:visited{font-family:Helvetica,Helvetica Neue,Arial;color:#333;font-size:18px;cursor:pointer;text-decoration:none;}a.bigNnice:hover{font-family:Helvetica,Helvetica Neue,Arial;color:#FF6600;font-size:18px;text-decoration:underline;cursor:pointer;}.bigNniceNwhite{font-family:Helvetica,Helvetica Neue,Arial;color:#FFF;font-size:16px}.title{color:#FFFFFF;margin-top:1px;padding-bottom:1px;margin-bottom:1px;margin-left:37px;margin-right:10px;font-size:10px;font-family:Tahoma,Verdana,Arial;font-weight:bold;}.title02{color:#FFFFFF;margin-top:3px;padding-bottom:1px;margin-bottom:1px;margin-left:18px;margin-right:10px;font-size:11px;font-family:Tahoma,Verdana,Arial;font-weight:bold;}.title a{color:#EF6D00;}.title a:hover{color:#C25A02;}.list{color:#FFFFFF;margin-top:3px;padding-bottom:3px;margin-bottom:0px;margin-left:10px;margin-right:10px;font-size:11px;font-family:Tahoma,Verdana,Arial;font-weight:bold;}.right{color:#000000;margin-top:5px;padding-bottom:10px;margin-bottom:0px;margin-left:15px;margin-right:15px;font-size:11px;font-family:Tahoma,Verdana,Arial;font-weight:bold;}.right a,.list a{color:#FF7500;}.right a:hover{color:#AAAAAA;}.left{color:#000000;margin-top:5px;padding-bottom:5px;margin-bottom:0px;margin-left:15px;margin-right:25px;font-size:11px;font-family:Tahoma,Verdana,Arial;font-weight:bold;}.left b{color:#FF6600;}.left a{color:#FF6600;}.left a:hover{color:#FF0000;}p{color:#000000;margin-top:5px;padding-bottom:10px;margin-bottom:0px;margin-left:20px;margin-right:20px;font-size:12px;font-family:Tahoma,Verdana,Arial;}p a{color:#000000;}p a:hover{color:#294A7B;}.menu01{color:#000000;margin-top:1px;padding-bottom:1px;margin-bottom:0px;margin-left:10px;margin-right:10px;font-size:11px;font-family:Tahoma,Verdana,Arial;}.menu01 a{color:#000000;text-decoration:none;}.menu01 a:hover{color:#555555;}.menu02{color:#FFFFFF;margin-top:5px;padding-bottom:5px;margin-bottom:0px;margin-left:20px;margin-right:20px;font-size:11px;font-family:Tahoma,Verdana,Arial;font-weight:bold;}.menu02 a{color:#FFFFFF;text-decoration:none;}.menu02 a:hover{color:#DDDDDD;}.bar01{color:#OOOOOO;margin-top:1px;padding-bottom:1px;margin-bottom:0px;margin-left:5px;margin-right:20px;font-size:18px;font-family:Arial,Tahoma,Verdana;font-weight:bold;}.b01{color:#000000;margin-top:2px;padding-bottom:4px;margin-bottom:4px;font-size:13px;font-family:Tahoma,Verdana,Arial;border-bottom:1px dotted #CCCCCC;float:left;width:150px;}.b01e{margin-left:12px;margin-right:0px;margin-top:2px;padding-bottom:4px;margin-bottom:4px;cursor:pointer;}.b01e:hover .b01{color:#FF6600;}.b01:hover{color:#FF6600;}.b02{color:#666;margin-top:2px;padding-bottom:2px;margin-bottom:2px;}.b02e{margin-left:17px;margin-right:0px;margin-top:2px;padding-bottom:2px;margin-bottom:2px;cursor:pointer;text-decoration:none;font-size:12px;float:left;width:150px;font-family:Tahoma,Verdana,Arial;}.b02:hover .b02e{color:#FF6600;}.b011{color:#000000;margin-left:20px;font-family:Tahoma,Verdana,Arial;}table.bordertable{color:#FFF;background-color:#FFF;border:1px solid #CCCCCC;margin-bottom:2px;}.b01 a{color:#000000;text-decoration:none;}.b01 a:hover{color:#333333;}TD{COLOR:#333333;FONT-FAMILY:Verdana,Arial,helvetica;FONT-SIZE:8pt;}div{text-align:left}.whiteText{COLOR:#FFF;FONT-FAMILY:Verdana,Arial,helvetica;FONT-SIZE:8pt}.footersidebar{text-decoration:none;text-decoration:underline;font-size:9px;}.footersidebar a:hover{color:#555555;text-decoration:none;}A:visited{color:#5490d2}.tb2{background-color:#ccffff;border:1px solid #33cccc;font-size:14px;font-family:Tahoma,Verdana,Arial;font-weight:normal;}.tb3{border:1px solid #33cccc;font-size:14px;font-family:Tahoma,Verdana,Arial;font-weight:normal;}.tbSearch{background:#FFFFFF url(images/search.png) no-repeat 4px 4px;height:23px;padding:2px 2px 2px 22px;border:1px solid #CCCCCC;font-size:14px;font-family:Tahoma,Verdana,Arial;font-weight:normal;width:165px;color:#999999;}.tbContentSearch{background:#FFFFFF url(images/search.png) no-repeat 4px 4px;height:23px;padding:2px 2px 2px 22px;border:1px solid #CCCCCC;font-size:14px;font-family:Tahoma,Verdana,Arial;font-weight:normal;width:395px;color:#999999;}a.info{position:relative;z-index:24;color:#000;text-decoration:none}a.info:hover{z-index:25;}a.info span{display:none}a.info:hover span{display:block;position:absolute;top:2em;left:2em;width:15em;border:1px solid #0cf;background-color:#cff;color:#000;text-align:center}#divpopup{position:absolute;top:30%;left:45%;margin-top:-81px;margin-left:-150px;border:none;background-color:none;color:none;padding:0;height:300px;width:400px;z-index:10;}.newmenutext01{position:relative;top:5%;bottom:5px;left:15px;border-bottom:1px solid #aaa;width:150px;height:30px;}.thumbnail{position:relative;z-index:0;}.thumbnail:hover{background-color:transparent;z-index:50;}.thumbnail span{position:absolute;background-color:#CCCCCC;filter:alpha(opacity=90);opacity:0.9;padding:5px;left:-1000px;border:1px solid #000000;visibility:hidden;color:black;text-decoration:none;}.thumbnail span img{border-width:0;padding:2px;}.thumbnail:hover span{visibility:visible;top:0;left:60px;}<!--
  .gradientV{
/* thanks to http://blog.fakedarren.com/2010/01/cross-browser-css-gradients/ */
/* and http://www.puremango.co.uk/2010/04/css-gradient/ */
    /* fallback (Opera) */
   /* background: #FFFFFF;*/
    /* Mozilla: */
    background: -moz-linear-gradient(top, #FFFFFF, #CCC);
    /* Chrome, Safari:*/
    background: -webkit-gradient(linear,
                left top, left bottom, from(#FFFFFF), to(#CCC));
    /* MSIE */
    filter: progid:DXImageTransform.Microsoft.Gradient(
                StartColorStr='#FFFFFF', EndColorStr='#CCC', GradientType=0);
	border:1px solid #CCC;
  }
div.scroll {height: 160px;	width: 152px; overflow: auto; border:thin #CCCCCC; background-color:#FFFFFF; padding: 2px;}
div.scrollnews {height: 60px;	width: 556px; overflow: auto; border:thin #CCCCCC; padding: 1px;}
div.scrollnewsSearch {height: 80px;	width: 558px; overflow: auto; border:1px solid #666; padding: 1px;}
div.scrollForum {height: 80px;	width: 560px; overflow: auto; border:thin #CCCCCC; background-color:#FFFFFF; padding: 1px;}
div.scrollmakehappy {height: 300px;	width: 530px; overflow: auto; border:thin #CCCCCC; background-color:#FFFFFF; padding: 1px;}
div.scrollnews2 {height: 130px;	width: 272px; overflow: auto; background-color:#FFFFFF; padding: 0px;}
div.scrollnews3 {height: 80px;	width: 270px; overflow: auto; border:thin #CCCCCC; background-color:#FFFFFF; padding: 1px;}
div.scroll3 {height: 250px;	width: 152px; overflow: auto; border:thin #CCCCCC; background-color:#FFFFFF; padding: 2px;}
div.scrolldata {height: 150px;	width: 560px; overflow: auto; border:thin #666666; background-color:#FFFFFF; padding: 2px;}
div.scrollreviews {height: 300px;	width: 557px; overflow: auto; border:thin #666666; background-color:#FFFFFF; padding: 2px;}
div.scrolldiscussion {height: 900px;	width: 557px; overflow: auto; border:thin #666666; background-color:#FFFFFF; padding: 2px;}
div.scrollcats {height: 75px;	width: 557px; overflow: auto; border:thin #CCCCCC; background-color:#FFFFFF; padding: 2px;}
div.scrollWiki {height: 900px;	width: 567px; overflow: auto; border:thin #CCCCCC; background-color:#FFFFFF; padding: 1px;}
.content {font-family: Helvetica, Helvetica Neue, Arial; font-size: 11px; line-height: 14px; text-decoration: none; color: #333333;}
.contentbold {font-family: Helvetica, Helvetica Neue, Arial; font-size: 11px; line-height: 12px; font-weight: bold; color: #666666;}
.heading {font-family: Helvetica, Helvetica Neue, Arial; font-size: 12px; line-height: 18px; font-weight: bold; color: #006666;}
.headingo {font-family: Helvetica, Helvetica Neue, Arial; font-size: 12px; line-height: 14px; font-weight: bold; color: #FF6600;}
.headingb {font-family: Helvetica, Helvetica Neue, Arial; font-size: 12px; line-height: 12px; font-weight: bold; color: #336699;}
table.bordertable{ color:#FFF; background-color:#FFF; border:3px solid #999; margin-bottom:2px; }
iframe { overflow-x: hidden; overflow-y: scroll; }
#iframe1 { overflow-x: hidden; overflow-y: scroll; }

#livesearch
  { 
  margin:0px;
  width:19px;
  position:relative;
  z-index:1; 
  }
#txt1
  { 
  margin:0px;
  } 
  

.popup { 
      position: absolute; 
      z-index: 2; 
} 
.popup_bg { 
      position: absolute;     visibility: hidden; 
      height: 100%; width: 100%; 
      filter: alpha(opacity=70); /* for IE */ 
      opacity: 0.7; /* CSS3 standard */ 
      left: 0px; top: 0px; 
      background-color: #999; 
      z-index: 1; 
} 
.ytcontainer { 
      border: 2px solid #666; 
      clear: both; 
} 
.close_button { 
      font-family: Verdana, Geneva, sans-serif; 
      font-size: small; font-weight: bold; 
      color: #666; text-decoration: none; 
      display: block; float: right; 
      background-color: #FFF; 
      z-index: 3; cursor: default; 
      border: 2px solid #666; 
      margin-bottom: -2px; 
      padding: 0px 3px 0px 3px; 
} 



.fancybackground
{
background: rgb(255,255,255); /* Old browsers */

background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}

.applestyle{
text-shadow: -1px 1px 2px #333;
}

.bev{
                color:#FF6600;
                font-size:14px;
                font-family:Verdana, Geneva, sans-serif
                text-shadow: 0px 1px 0px #FFF;
                font-weight:bold;
				text-decoration:none; 
        }


.discbreak {border-bottom:solid #CCC 1px;}
.discQ {border-bottom:border:solid #CC 1px;}

.newprodbox {border-collapse: collapse; border:1px solid #e0e0e0;}
.newprodtext 
	{
		font-family:Tahoma, Geneva, sans-serif;
		color:#000;
		text-decoration:none;
		font-size:12px;
	}

.newprodbox:hover {
	border-collapse: collapse; 
	border:1px solid #ff6633;
	-moz-box-shadow: 3px 3px 5px #888;
	-webkit-box-shadow: 3px 3px 5px #888;
	box-shadow: 3px 3px 5px #888;
	
	
	}
.newprodbox:hover .newprodtext {color:#ff6633;}